﻿


.scroll-to-top {
	background: #ff0000;
	border: 1px solid #ff0000;
	border-radius: 50%;
	bottom: 20px;
	color: #ffffff;
	cursor: pointer;
	display: none;
	font-size: 14px;
	height: 40px;
	line-height: 38px;
	position: fixed;
	right: 10px;
	text-align: center;
	width: 40px;
	z-index: 100;
}


.scroll-to-top:hover{
	background:#ffffff;
	color:#000000;
	border-color:#000000 !important;
}
.c-main-ban .c-main-ban__txt-block{text-align:center;margin-bottom:10px}
.c-main-ban .c-main-ban__txt-block--1.is-animated{-webkit-animation:fadeInDown .8s ease-in-out;animation:fadeInDown .8s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.c-main-ban .c-main-ban__txt-block--2.is-animated{-webkit-animation:appearFromLeft .8s ease-in-out;animation:appearFromLeft .8s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.c-main-ban .c-main-ban__txt-block--2{margin-bottom:20px}



.footer-wrap {
	background: #303030;
}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}


#all .slide .clearfix .box .copy{
	display:none;
}


	.section_vertical_text{
		padding: 60px 30px;
	}
 
				.Loggedin .sub-menu,.editprices .sub-menu{
					display: block !important; 
				}

				li.loginModal  .button-default ,li.Loggedin .button-default,li.editprices .button-default{
					background: #f06d2f;
				}


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }
.block:first-child h2.block-title{margin-top:0}
.block-title{display:none;}


.subtitle {font-size: 150%;}

.content .subtitle {margin-bottom: 0.75em;}


.rate {
    font-family: arial, sans-serif;
    font-size: 50px;
    color: #057ab5;
}
.animation-container .animation-item{-webkit-animation:fade-in-up .6s forwards;animation:fade-in-up .6s forwards;opacity:0}
.animation-container .animation-item:first-child{-webkit-animation-delay:.1s;animation-delay:.1s}
.animation-container .animation-item:nth-child(2){-webkit-animation-delay:.2s;animation-delay:.2s}
.animation-container .animation-item:nth-child(3){-webkit-animation-delay:.3s;animation-delay:.3s}
.animation-container .animation-item:nth-child(4){-webkit-animation-delay:.4s;animation-delay:.4s}
.animation-container .animation-item:nth-child(5){-webkit-animation-delay:.5s;animation-delay:.5s}
.hero__title+.animation-item:not(.btn):not(.button--danger){display:block;margin-bottom:20px}


#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing,
#commentform {
	border-bottom-color: #124778;
}
.preloader-logo,.preloader-preview-area{top:50%;max-height:calc(50% - 20px);opacity:1}
.preloader-preview-area{-webkit-animation-delay:-.2s;animation-delay:-.2s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);margin-top:10px;width:100%;text-align:center;position:absolute}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}

.pull-left {
  float: left !important;
}
.fa.pull-left{margin-right:.3em}


.rtl .f-left,
.rtl .pull-left {
  float: right !important;
}


#footer-content {
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

      #page #colophon .association .container {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0%);
        z-index: 9; }

        #page #colophon .association .container p {
          margin: 0; }

        #page #colophon .association .container img {
          position: relative;
          left: 40px;
          bottom: 20px; }

#nav_mdd .mdd_mise_en_avant {
	float:right;
	width:180px;
	overflow:hidden;
	padding:10px;
}

	
	
	.page-title.pad { padding-top: 12px; padding-bottom: 12px; }

	
	
	.page-title { font-size: 15px; }
.twentyfifteen .t15wc .page-title{margin-left:0}


.testi-writer {
	color: white;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-top: 35px;
}

.clearbreak {
	clear: both;
}

.red_circle{
	width: 120px;
	height: 120px;
	margin-left: 15px;
	margin-top: 20px;
	background: #c63d41;
	border-radius: 50%;
	z-index: 5;
	
	-webkit-box-shadow: 0px 0px 33px 13px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 33px 13px rgba(255,255,255,1);
	box-shadow: 0px 0px 33px 13px rgba(255,255,255,1);
}


.featleft {
	width:27%;
	float:left;
	overflow:hidden;
	height:160px;
}


.featleft img.logocomp {
	width:100%;
	height:auto;
	display:block;
	max-width:100%;
	border-radius:5px;
	-moz-border-radius:5px;
}


.oddelovac {
color: black;
padding: 0 7px;
}


#paticka .oddelovac {
color: #057b61; 
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.full-width{padding:50px 0 20px;margin:30px 0;width:100%}
.full-width.image,.rnr-video{background-attachment:scroll!important;background-position:center top!important;background-size:cover!important}




    .content-text {

        padding: 0 44px 0 0px;

        text-align: left;

    }
.wf-active .entry-meta{font-size:20.8px}
.et_pb_counters .et_pb_counter_5:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_5:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_5 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_5 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_5 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_5 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_5 .et_pb_counter_container{background-image:none}
.footer-widget-col #calendar_wrap #wp-calendar caption{margin-bottom:6px}
.footer-widget-col #calendar_wrap #wp-calendar tbody tr td a{font-weight:700}
.sidebar table#wp-calendar{margin:0;width:100%}
.sidebar table#wp-calendar caption{margin-bottom:10px;font-weight:700}
.sidebar table#wp-calendar tbody tr td a{font-weight:700;font-size:120%}
.single-meta .widget #wp-calendar{margin:0;font-size:3px}
.single-meta #wp-calendar caption{margin-bottom:3px}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.jumb__dots{display:inline-block;vertical-align:middle;margin:0 15px}
.jumb__dots span{display:none}


section.body.page .inner .column.main .posts .post div.article.widget {
margin: 15px 0;
}

.main-navigation-container,.main-navigation.open,.main-navigation ul ul,.main-navigation .sub-menu{background-color:#ffffff;}
.abcp_promo-block .abcp_promo-block-subtitle{color:#fff;font-weight:300;line-height:1.2em}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.product-category img,
.cross-sells img,
.our-menu .menu-type img,
.interest-in .menu-type img,
.menu_grid .menu-type img,
.menu_list .menu-type img {
    max-width: 100%;
    border-radius: 10px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
}

.our-menu .menu-type:first-child .menu-title,
.interest-in .menu-type:first-child .menu-title,
.menu_grid .menu-type:first-child .menu-title,
.menu_list .menu-type:first-child .menu-title {
    margin-top: 0;
}




.copyright-section {
    background-color: #282828; 
    font-size: 14px;
    color: #fff;
    padding: 20px 0 20px 0;
}

.copyright-section a {
    color: #fff;
}

.copyright-section a:hover {
    color: #62BD22;
}

.copyright-section .col-sm-5 {
    text-decoration: none;
    list-style-type: none;
    list-style: none;
}

.copyright-section ul li {
    display: inline;
    padding-right: 20px;
    opacity: .5;
}

    .copyright-section .navbar-right {
        margin-left: -18px;
    }


.albastru
{
background-color:#00B2EE;
}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}

.content-block{background:#dfdfdf;clear:both;text-align:left;padding:0px 0px 5px 0px;border-radius:5px;}

.wrapper {width:100%;overflow:hidden}

.header_logo .site-description{
	font-size: 16px;
	margin-bottom: 0;
}




#mega-menu-wrap-main_menu #mega-menu-main_menu {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 600;
}


.mega-menu-link{
  margin-left:7px!important; 
  margin-right:7px !important;
}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}



#video-popup-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  
  padding-top: 25px;
  height: 0;
}


#video-popup-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ast-small-footer{border-top-style:solid;border-top-width:0;border-top-color:rgba(0,0,0,0);}
.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a, .footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a{padding-top:0em;padding-right:.5em;padding-bottom:0em;padding-left:.5em;}




.ast-small-footer-section .footer-copyrights, .ast-small-footer-section .menu-item {
	vertical-align: middle;
}

.ast-small-footer-section .fa:before {
	padding-right: 8px;
}
.icon-burger:before{content:""}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{position:relative;width:100%;min-height:1px;padding-right:5px;padding-left:5px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.one-third.locations{
	line-height: 38px;
	color:white
}


.one-third.locations a{
	color:white
}


.one-third{
	width: 33%;
    float: left;
	padding-right: 10px;
}


.one-third a{
    color: #8f8f8f;
    text-decoration: underline;
}

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.white-menu #td-header-menu .td-normal-menu .sub-menu {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 44px;
}


footer.footer-main div.footer-text-left {
    padding-right: 50px;
}


    footer .legal .footer-text-left {
		text-align: center;
	}
 
.infinite-top-menu-button i, .infinite-mobile-menu-button i{ color: #e2e2e2; }
 
.infinite-main-menu-right .infinite-top-menu-button, .infinite-mobile-menu .infinite-mobile-menu-button{ border-color: #dddddd; }

.infinite-mobile-menu{ float: left; margin-top: -8px; margin-left: 30px; }

.infinite-mobile-menu-right{ position: absolute; right: 30px; top: 50%; margin-top: -9px; }

.menudcontainer {
position: relative;
width: auto;
margin-right: auto;
margin-left: auto;
line-height: normal;
background: transparent;
font-size: 100%;
}

.menucontainer a, .menudcontainer a{
text-decoration: none;
}

.menudcontainer a, .divmenustyle a, .divmenu a { text-decoration: none }
ul.all_lis.submenu-inner.special-nav .icon-holder {    display: block;    width: 100%;    min-height: 158px;    display: -webkit-box;    display: -moz-box;    display: -ms-flexbox;    display: -webkit-flex;    display: flex;    -webkit-box-align: center;    -moz-box-align: center;    -webkit-align-items: center;    -ms-flex-align: center;    align-items: center;    -webkit-box-pack: center;    -moz-box-pack: center;    -webkit-justify-content: center;    -ms-flex-pack: center;    justify-content: center;    margin-bottom: 5.5px;}
ul.all_lis.submenu-inner.special-nav li a .icon-holder.brand-news img {    max-width: 97px;}
ul.all_lis.submenu-inner.special-nav li a .icon-holder.stories img {    max-width: 92px;}
    l.all_lis.submenu-inner.special-nav li a .icon-holder.events img {        max-width: 80px;    }
    .icon-holder.news img,    .icon-holder.brand-news img,    .icon-holder.stories img {        padding-top: 20px!important;    }
.site-1edcu-current-rates .e-name{font-size:15px;margin:0;text-transform:uppercase}
.credibility2{clear:both;margin:0 auto}

 .ttr_footer_bottom_footer 
{
height:200px;
}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}
.fusion-carousel .fusion-carousel-item{display:block;float:left;padding:0}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper{display:inline-block;margin-bottom:0;text-align:center;max-width:100%}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item img{vertical-align:middle;width:100%;height:auto}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}

#header #text-logo{float:left;padding-top:10px;width:280px;margin-right:10px;}

#header #text-logo img{border: none;width:50px;height:54px;margin:-7px 6px 0 0;color:#FFFFFF;padding-left: 10px;}


#header-wrapper #text-logo a{font-size: 30px;color: #fff;line-height: 30px;  font-family: fantasy;  text-decoration: none;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
